{
    "variants": {
        "facing=north": [
            { "model": "lit_pumpkin/1" },
            { "model": "lit_pumpkin/2" },
            { "model": "lit_pumpkin/3" },
            { "model": "lit_pumpkin/4" },
            { "model": "lit_pumpkin/5" },
            { "model": "lit_pumpkin/6" },
            { "model": "lit_pumpkin/7" },
            { "model": "lit_pumpkin/8" },
            { "model": "lit_pumpkin/9" },
            { "model": "lit_pumpkin/10" },
            { "model": "lit_pumpkin/11" },
            { "model": "lit_pumpkin/12" },
            { "model": "lit_pumpkin/13" },
            { "model": "lit_pumpkin/14" },
            { "model": "lit_pumpkin/15" },
            { "model": "lit_pumpkin/16" },
            { "model": "lit_pumpkin/17" },
            { "model": "lit_pumpkin/18" },
            { "model": "lit_pumpkin/19" },
            { "model": "lit_pumpkin/20" },
            { "model": "lit_pumpkin/21" },
            { "model": "lit_pumpkin/22" },
            { "model": "lit_pumpkin/23" },
            { "model": "lit_pumpkin/24" }
        ],
        "facing=east": [
            { "model": "lit_pumpkin/1" },
            { "model": "lit_pumpkin/2" },
            { "model": "lit_pumpkin/3" },
            { "model": "lit_pumpkin/4" },
            { "model": "lit_pumpkin/5" },
            { "model": "lit_pumpkin/6" },
            { "model": "lit_pumpkin/7" },
            { "model": "lit_pumpkin/8" },
            { "model": "lit_pumpkin/9" },
            { "model": "lit_pumpkin/10" },
            { "model": "lit_pumpkin/11" },
            { "model": "lit_pumpkin/12" },
            { "model": "lit_pumpkin/13" },
            { "model": "lit_pumpkin/14" },
            { "model": "lit_pumpkin/15" },
            { "model": "lit_pumpkin/16" },
            { "model": "lit_pumpkin/17" },
            { "model": "lit_pumpkin/18" },
            { "model": "lit_pumpkin/19" },
            { "model": "lit_pumpkin/20" },
            { "model": "lit_pumpkin/21" },
            { "model": "lit_pumpkin/22" },
            { "model": "lit_pumpkin/23" },
            { "model": "lit_pumpkin/24" }
        ],
        "facing=south": [
            { "model": "lit_pumpkin/1" },
            { "model": "lit_pumpkin/2" },
            { "model": "lit_pumpkin/3" },
            { "model": "lit_pumpkin/4" },
            { "model": "lit_pumpkin/5" },
            { "model": "lit_pumpkin/6" },
            { "model": "lit_pumpkin/7" },
            { "model": "lit_pumpkin/8" },
            { "model": "lit_pumpkin/9" },
            { "model": "lit_pumpkin/10" },
            { "model": "lit_pumpkin/11" },
            { "model": "lit_pumpkin/12" },
            { "model": "lit_pumpkin/13" },
            { "model": "lit_pumpkin/14" },
            { "model": "lit_pumpkin/15" },
            { "model": "lit_pumpkin/16" },
            { "model": "lit_pumpkin/17" },
            { "model": "lit_pumpkin/18" },
            { "model": "lit_pumpkin/19" },
            { "model": "lit_pumpkin/20" },
            { "model": "lit_pumpkin/21" },
            { "model": "lit_pumpkin/22" },
            { "model": "lit_pumpkin/23" },
            { "model": "lit_pumpkin/24" }
        ],
        "facing=west": [
            { "model": "lit_pumpkin/1" },
            { "model": "lit_pumpkin/2" },
            { "model": "lit_pumpkin/3" },
            { "model": "lit_pumpkin/4" },
            { "model": "lit_pumpkin/5" },
            { "model": "lit_pumpkin/6" },
            { "model": "lit_pumpkin/7" },
            { "model": "lit_pumpkin/8" },
            { "model": "lit_pumpkin/9" },
            { "model": "lit_pumpkin/10" },
            { "model": "lit_pumpkin/11" },
            { "model": "lit_pumpkin/12" },
            { "model": "lit_pumpkin/13" },
            { "model": "lit_pumpkin/14" },
            { "model": "lit_pumpkin/15" },
            { "model": "lit_pumpkin/16" },
            { "model": "lit_pumpkin/17" },
            { "model": "lit_pumpkin/18" },
            { "model": "lit_pumpkin/19" },
            { "model": "lit_pumpkin/20" },
            { "model": "lit_pumpkin/21" },
            { "model": "lit_pumpkin/22" },
            { "model": "lit_pumpkin/23" },
            { "model": "lit_pumpkin/24" }
        ]
    }
}
